<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1011"/>
  <ToolsList>
   	<ToolsInfo 
    	id="30105" 
		IDS="LeiDianOS"
    	Show="1" 	
		ExcludeSystem=""
		GroupID="5"
    	Name="雷电OS" 
    	Description="雷电OS Editor 旧机变新机" 
    	IconPath="AdvanceTools_LeiDianOS.png" 
		IconPath_32="AdvanceTools_LeiDianOS_32.png" 
        AppPath="sweeper\360CleanHelper.exe"
 		Param=" /devparam=from:safe /cleanandroid /insert=1" 	
		InstallType="1"
        InstallSilentParam=""
		Pdown32="http://update.360safe.com/v3/advleidianos.cab"
		Pdown64="http://update.360safe.com/v3/advleidianos.cab"
		RegAppPathRoot=""
		RegAppPathKey=""
		RegAppPathName=""
		RegAppName=""
        CHKFile="sweeper\360CleanHelper.exe;sweeper\CleanAndroid.dll;sweeper\vxproto.dll;"
		CHKDataFile="Config\newui\themes\default\CleanAndroid\CleanAndroid_theme.ui;Config\newui\themes\default\theme_CleanAndroid.xml;"			
		Order="18"
		UninstallType=""
		UninstallFile=""
		Recommand="1"
        BigImgPath="LeiDianOs_big.png"
        MyTool="1"
             RecommandOrder="999"
    />
  </ToolsList>
   
</AdvTools>